@font-face {
    font-family: 'IBM Plex Mono';
    src: url('IBMPlexMono.eot');
    src: url('IBMPlexMono.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexMono.woff2') format('woff2'),
        url('IBMPlexMono.woff') format('woff'),
        url('IBMPlexMono.ttf') format('truetype'),
        url('IBMPlexMono.svg#IBMPlexMono') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('IBMPlexMono-Light.eot');
    src: url('IBMPlexMono-Light.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexMono-Light.woff2') format('woff2'),
        url('IBMPlexMono-Light.woff') format('woff'),
        url('IBMPlexMono-Light.ttf') format('truetype'),
        url('IBMPlexMono-Light.svg#IBMPlexMono-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('IBMPlexMono_1.eot');
    src: url('IBMPlexMono_1.eot?#iefix') format('embedded-opentype'),
        url('IBMPlexMono_1.woff2') format('woff2'),
        url('IBMPlexMono_1.woff') format('woff'),
        url('IBMPlexMono_1.ttf') format('truetype'),
        url('IBMPlexMono_1.svg#IBMPlexMono') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

